/* width */
::-webkit-scrollbar {
    width: 10px;
    border-radius: 25px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #EC436B;
    border-radius: 25px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #D52965;
}

@font-face{
    font-family: "Montserrat";
    src: url('../font/montserrat.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face{
    font-family: "opensans";
    src: url('../font/opensans.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
.listado{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    max-height: 300px;
    overflow: auto;
}

#main{
    height: 100%;
}


#loadScreen{
    width:100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.25);
    flex-wrap: wrap;
    row-gap: 15px;
}

#loadScreen h1{
    width: 100%;
    text-align: center;
    color: white;
}

.progressBar{
    width: 80%;
    max-width: 450px;
    background: rgba(255,255,255,0.5);
    height: 32px;
}

.progressBar .progress{
    height: 100%;
    width: 0%;
    background: #EC436B;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;

}

#loadScreen #outputLoad{
    width: 90%;
    height: 100px;
    overflow-y: auto;
    max-width: 450px;
    background: white;
    padding: 10px;
}

.progressBar .progress h4{
    color: white;
}

.tier{
    width: 100%;
    padding: 100px 10px;
    column-gap: 10px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    justify-content: space-evenly;
    align-content: center;
}

.tier .item{
    height: 180px;
    width: 220px;
    border-radius: 3px;
    display: flex;
    background: #D52965;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    row-gap:5px;
    align-content: center;
    cursor: pointer;
}

.tier .item:hover{
    background: #EC436B;
}

.tier .item .label h1{
    color: white;
}


#galeria{
    width: 100%;
    display:flex;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 15px;
}



#galeria .fotoLocal{
    width: 128px;
    height: 128px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    align-items: space-between;
}

#galeria .fotoLocal input{
    
    cursor: pointer;
}

#galeria .fotoLocal .zoom{
    width: 100%;
    cursor: pointer;
    background: rgba(255,255,255,0.25);
    border: none;
    padding: 10px;
    color: white;
    text-decoration: none;
    text-align: center;
}

#galeria .fotoLocal .equis{
    cursor: pointer;

}

*{
    margin: 0px;
    font-family: opensans;
}



.inputNum{
    display: flex;
    justify-content: center;
    width: 120px;
    height: 32px;
    z-index: 2;
    overflow: hidden;
    font-weight: bold;
    border: solid;
    border-width: thin;
    border-radius: 20px;


}



.inputNum input{
    width: 40px;
    text-align: center;
    display: flex;
    border: none;

    justify-content: center;

}

.inputNum .btn{
    border: none;
    background: #1278D2;
    color: white;
    width: 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    z-index: 1;
    cursor:pointer
}

.inputNum .btn:hover{
    background: #de721f;
}




.area{
    display: flex;

}

#splash{
    row-gap: 20px;
    position: fixed;
    z-index: 1000;
    max-height: 100%;
    background: rgba(200,200,200,1);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 70px 25px;
    overflow: auto;
    color: #333;

}

#splash #cerrar{
    cursor: pointer;
    position: absolute;
    left: 100%;
    top: 10%;
    transform: translate(-200%);
    z-index: 1500;
    padding: 10px 15px;
    background: blue;
    color: white;
}

#splash #cerrarSplash{
    position: absolute;
    left: 100%;
    top: 20px;
    transform: translate(-150%);
    color: #444;
    font-size: 15px;
    padding: 8px 14px;
    font-weight: bold;
    z-index: 1000;
}

#splash #cerrarSplash:hover{
    background: #de721f;
}

#splashBack{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.5);
}

#titlebar{
    width: 100%;
    height: 32px;
    display: flex;

}

#textTitle{
    width: 100%;
}


@media only screen and (min-width: 1119px){
    #splash{
        width: 840px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .panel{
        box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
        column-gap: 15px;
        row-gap: 15px;
        width: 60%;
        display: flex;
        flex-wrap: wrap;
        padding: 50px 10px;
        align-content: flex-start;
        align-items: flex-start;
        justify-content: center;
        background: #F6F6F6;
        overflow: auto;

    }



    .panel-s{
        column-gap: 10px;
        height: 100%;
        row-gap: 15px;
        column-gap: 15px;
        box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
        width: 30%;
        padding: 50px 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        background: #F6F6F6;
        align-content: flex-start;
        justify-content: center;

    }
}
@media only screen and (max-width: 1118px){
    #splash{
        width: 100%;
        height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .area{
        flex-wrap: wrap;
        row-gap: 20px;
        justify-content: center;
    }
    .panel{
        row-gap: 15px;
        width: 80%;
        box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
        display: flex;
        flex-wrap: wrap;
        padding: 50px 10px;
        justify-content: center;
        align-content: flex-start;
        align-items: flex-start;
        overflow: auto;
        background: #F6F6F6;

    }



    .panel-s{
        row-gap: 15px;
        column-gap: 15px;
        box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
        width: 80%;
        display: flex;
        flex-wrap: wrap;
        padding: 50px 20px;
        align-content: flex-start;
        align-items: flex-start;
        justify-content: center;
        background: #F6F6F6;
    }
}

#pedidosWeb{
    display: flex;
    justify-content: flex-start;
    overflow: auto;
    width: 100%;
    height: 100%;
    align-content: flex-start;
    align-items: flex-start;
}

body{
    background-repeat: no-repeat;
    color: black;
    background-position: bottom;
    background-size: cover;
    color: #979797;

}
select{
    border: none;
    border-radius: 3px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);

}

.input{
    border-radius: 3px;
    border: none;
    padding: 10px;
    width: 70%;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}

.input2{
    border-radius: 3px;
    border: none;
    padding: 10px;
    min-width: 200px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}


form{
    color: black;
}
form label{
    color: black;
}



h1, h2{
    color: black;
}

.logo{
    width: 240px;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background-image: url(../img/logomi.png);
}

.logo_sis{
    width: 120px;
    height: 120px;
    background-image: url(../img/logo.png);
    margin: auto;
    background-size: cover;
}

td .btn1{
    padding: 2px 5px;
}




#login_main{
    width: 800px;
    ;
    height: 600px;
    background: rgba(240, 240, 240,0.85);
    margin: auto;
    margin-top: 64px;
    padding: 64px;
    -webkit-box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
}

#login_main h2{
    text-align: center;
}

#login_main form{
    width: 350px;
    margin: auto;
}

#login_main form table{
    width: 100%;


}

#login_main form table td{
    text-align: center;
}

#changelog{
    width: 100%;
    margin-top: 25px;
    padding: 10px;
    height: 230px;
    background-color: rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,1);

    overflow-y: auto;
}

#avisoReset{
    width: 70%;
    margin: auto;
    padding: 10px;
    height: 70px;
    background-color: rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 0px 16px 0px rgba(0,13,255,1);
    -moz-box-shadow: 0px 0px 16px 0px rgba(0,13,255,1);
    box-shadow: 0px 0px 16px 0px rgba(0,13,255,1);

    overflow-y: auto;
}

.btn1{
    padding: 10px;
    background: #D52965;

    font-weight: bold;
    color: white;
    cursor: pointer;
    border: none;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
    text-decoration: none;

}

.btn1:disabled{
    cursor: not-allowed;
    background: grey;
}

.btn2{
    background-color: #a70000;
    font-weight: bold;
    color: white;
    cursor: pointer;
    border-style: solid;
    border-color: #a70000;
    text-decoration: none;

}

.btn1:hover{
    background-color: #EC436B;

}

.escala{
    display: flex;
    column-gap: 10px;
}
.local{
    width: 90%;
    padding: 10px;
    background: #EC436B;
    color: white;
    cursor: pointer;
}

.local:hover{
    background: #EC9930;
}

.btn2:hover{
    background-color: #de721f;
    border-color: #de721f;

}

.resultados td{

    padding: 10px 20px;
    text-align: center;
}

.resultados thead{
    font-weight: bold;
    background: #EC436B;
    color: white;
    border: none;
    position: sticky;
    top: -20px;
    text-align: center;

}


.resultados{
    border-collapse: collapse;
    font-size: 10pt;
    color: black;
    box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    min-width: 360px;




}

.resultados tbody tr{
    background: rgba(255,255,255, 0.75);
    border-bottom: solid;
    border-color: #D1DFE9;

}

.interact:hover{
    background: #D52965;
    color:white;
    font-weight: bold;
    cursor: pointer;
}
.interact .interact:hover{
    background: grey;
    color:black;
    cursor: pointer;
}

section{
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 20px;
    padding: 20px 0px;
    justify-content: center;
    background: #EBEBEB;
    -webkit-box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
}

section h1,section h2,section h3,section h4{
    width: 100%;
    text-align: center;
    color: #757575;

}


#splashOutput h1, #splashOutput h2, #splashOutput, #splashOutput h4{
    width: 100%;
    text-align: center;
}

#splashOutput .resultados {
    border-collapse: collapse;
    width: 90%;

}

#splashOutput{
    width: 90%;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20px;
    align-items: center;
    align-content: center;

}

#splashOutput p{
    text-align: center;
    width: 90%;
}
#output{
    display: flex;
    width: 90%;
    align-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    column-gap: 10px;
    background: #F6F6F6;
    justify-content: center;
    box-shadow: 0px 0px 32px -14px rgba(0,0,0,0.75);
    max-height: 450px;
    overflow-x: auto;
    padding: 20px;
    overflow-y: auto;
    row-gap: 10px;

}

@media only screen and (min-width: 900px){
    #output{
        justify-content: center;
    }
}

@media only screen and (max-width: 899px){
    #output{

        justify-content: flex-start;
    }
}





form table td{
    padding: 5px;

}


section form{
    width: 50%;
}

#menu{
    width: calc(100% - 200px);
    display: flex;
    height: 50px;
    justify-content: space-between;
    background: #D52965;
    align-content: center;
    align-items: center;
    padding: 0px 100px;
    font-family: opensans;
    color: white;
    font-weight: bold;
    text-transform: uppercase;

    z-index: 2500;
    font-size: 8pt;


}



#menu h4{
    font-family: opensans;

}



#menu ul {

    list-style:none;
    margin:0;
    padding:0;
    column-gap: 20px;
    z-index: 2500;

}

#menu ul a {
    display:block;
    color:white;
    text-decoration:none;
    font-size: 8pt;
    padding:10px;
    font-family: opensans;
    letter-spacing:0.5px;

}


#menu ul li {
    float: left;
    position:relative;
    margin:0;
    padding:0;
    cursor: pointer;
}



#menu ul li:hover {
    background: #EC436B;
    z-index: 100;
}

#menu ul ul {
    display:none;
    width: 200px;
    position:absolute;
    top: 100%;
    left:0;
    background: #EC436B;
    padding:0;
}

#menu ul ul ul {
    display:none;
    position:absolute;
    top:0px;

    left:100%;
    background:#eee;
    padding:0;
}

#menu ul ul ul li a{

    background:#de721f;

}
/* items del menu desplegable */

#menu ul ul li {
    float:none;
    width:250px
}

/* enlaces de los items del menu desplegable */

#menu ul ul a {
    line-height:120%;
    color: white;
    padding:10px 15px;
    background: #EC436B;
}


#menu ul ul li a:hover{
    background: #D52965;
    color: white;
}

/* items del menu desplegable al pasar el ratón */

#menu ul li:hover > ul {
    display: flex;
    flex-wrap: wrap;
    animation-duration: 0.2s;
    animation-name: slidein;
    z-index: -1;

}

@keyframes slidein {
    from {
        opacity: 0;


    }

    to {
        opacity: 1;

    }
}





.btn3{
    padding: 5px 10px 5px 10px;
    font-weight: bold;
    color: white;
    border: none;
    background: #a70000;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}

.btn3:hover{
    color:white;
    background-color: #d56666;

}

.btn4{
    padding: 5px 10px 5px 10px;
    background-color: #288508;
    font-weight: bold;
    color: white;
    border-radius: 5px;
    cursor: pointer;
    border-style: solid;
    border-color: #49f111;
    text-decoration: none;
}

.btn4:hover{

    background-color: #49f111;

}

#portada{

    width: 100%;
    height: 250px;
}

#list_desp{
    height: 100px;

    position: absolute;
    left: 25px;
    width: 200px;
    top: 200px;
    background: white;
    border-style: solid;
    border-color: black;
    visibility: hidden;
    overflow-y: auto;
}

.item-list{
    background: white;
    padding: 5px;
    border: black;
    width: 100%;
    border:solid;
    text-align: left;
    border-style: none;
    cursor: pointer;
}

.item-list:hover{
    background: #000eff;
    color: white;


}

#message{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(35,35,35,0.95);
    border-radius: 15px;
    padding: 15px 20px 15px 20px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 2000;
}

#message #contenido{
    position: absolute;
    min-width: 300px;
    min-height: 100px;
    padding: 15px;
    max-width: 350px;
    color: white;
    background: rgba(35,35,255,0.9);
    border-radius: 15px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: justify;
}

#message #contenido table{
    color: white;
    margin: auto;
}
#notify{
    position: fixed;
    background-color: rgba(35,35,35,0.75);
    top: 50;
    border-radius: 15px;
    padding: 15px 20px 15px 20px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 51000;
}

#notify #contenido{
    min-width: 250px;
    padding: 15px;
    max-width: 350px;
    color: white;
    text-align: justify;


}

@media only screen and (max-width: 800px){
    #menu{
        padding: 0px;
        width: 100%;
    }

    #menu h4{
        padding: 10px;
    }

    .panel, .panel-s{
        width: 100%;
    }
}